Update client application
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
clientApplicationId
Request
This endpoint expects an object.
clientName
The name of the client. Must be unique.
applicationName
The name of the application. Must be unique.
deliveryUrl
The URL where the application will receive file delivery notifications.
maxFileSizeInBytes
Maximum file size in bytes. Must be between 1 and 2147483648. Set to null for no limit.
Response
Default Response
clientApplicationId
applicationId
applicationName
clientId
clientName
dropFolderId
uploadFolderId
internalFolderId
deliveryUrl
maxFileSizeInBytes
Errors
400
Bad Request Error
404
Not Found Error
409
Conflict Error
500
Internal Server Error